<?php
/**
 * Internationalisation file for extension MsCalendar.
 *  
 * @author Martin Schwindl  <martin.schwindl@ratin.de> 
 * @copyright 2014 by Martin Schwindl
 *
 * @licence GNU General Public Licence 2.0 or later
 */
 
$messages = array();
 
/** German (Deutsch)
 * @author Martin Schwindl  <martin.schwindl@ratin.de>
 */
$messages['de'] = array(
		'msc-desc' => 'Kalenderfunktion für MediaWiki',
		'msc-notfirstday' => 'Vorsicht, dies ist eine Terminserie',
		'msc-change' => 'Änderungen speichern',
		'msc-remove' => 'Event löschen',
		'msc-create' => 'Eintrag erstellen',
		'msc-cancel' => 'Abbrechen',
		'msc-eventname' => 'Name des Events: ',
		'msc-eventdate' => 'Datum: ',
		'msc-eventduration' => 'Dauer in Tagen: ',
		'msc-eventyearly' => 'Jährlich wiederholen: ',
		'msc-eventedit' => 'Kalendereintrag bearbeiten',
		'msc-eventcreate' => 'Kalendereintrag erstellen',
		'msc-today' => 'Heute',
		'msc-todaylabel' => 'zum heutigen Datum springen',
		'msc-months' => 'Januar,Februar,März,April,Mai,Juni,Juli,August,September,Oktober,November,Dezember',
 		'msc-days' => 'Sonntag,Montag,Dienstag,Mittwoch,Donnerstag,Freitag,Samstag',
);

/** English 
 * @author christopher
 */
$messages['en'] = array(
		'msc-desc' => 'Kalenderfunktion für MediaWiki',
		'msc-notfirstday' => 'Attention, this is a recurring event',
		'msc-change' => 'Confirm',
		'msc-remove' => 'Delete This Event',
		'msc-create' => 'Confirm',
		'msc-cancel' => 'Cancel',
		'msc-eventname' => 'Name des Events: ',
		'msc-eventdate' => 'Date: ',
		'msc-eventduration' => 'Duration in days: ',
		'msc-eventyearly' => 'Yearly Event?: ',
		'msc-eventedit' => 'Edit This Event',
		'msc-eventcreate' => 'Create New Event',
		'msc-today' => 'Today',
		'msc-todaylabel' => 'Go to Current Date',
		'msc-months' => 'January,February,March,April,May,June,July,August,September,October,November,December',
		'msc-days' => 'Sunday,Monday,Tuesday,Wednesday,Thursday,Friday,Saturday',
);


/** Français (French)
 * @author mberthault
 */
$messages['fr'] = array(
		'msc-desc' => 'Kalenderfunktion für MediaWiki',
		'msc-notfirstday' => 'Pas le premier jour ... ',
		'msc-change' => 'Confirmer',
		'msc-remove' => 'Supprimer',
		'msc-create' => 'Valider',
		'msc-cancel' => 'Annuler',
		'msc-eventname' => 'Nom Evt: ',
		'msc-eventdate' => 'Date : ',
		'msc-eventduration' => 'Duree en jours : ',
		'msc-eventyearly' => 'Tous les ans : ',
		'msc-eventedit' => 'Modifier Evt Calendrier',
		'msc-eventcreate' => 'Creer Evt Calendrier',
		'msc-today' => 'MAINTENANT',
		'msc-todaylabel' => 'Sauter a la date du jour',
		'msc-months' => 'Janvier,Fevrier,Mars,Avril,Mai,Juin,Juillet,Aout,Septembre,Octobre,Novembre,Decembre',
		'msc-days' => 'Dimanche,Lundi,Mardi,Mercredi,Jeudi,Vendredi,Samedi',
);
